Resolve whether EngageOne Enrichment (formerly StreamWeaver) is compatible with COBOL 5

Products affected:  Streamweaver

Issue

User is running COBOL 5 and is thinking about purchasing EngageOne Enrichment (formerly StreamWeaver).

Cause

User wants to know if EngageOne Enrichment (formerly StreamWeaver) is compatible with COBOL 5.

Resolution

UPDATED: August 11, 2017
According to the StreamWeaver documentation, there doesn't seem be any requirement for a particular type or version of COBOL.